/* $Id:$ */

/**
 * 
 */

dl {
  padding: 10px;
  border: 1px solid #cccccc;
}

dt {
  font-weight: bold;
}

span.print-link {}

div#news li {
  background: none;
}

div#header {
  height: 50px;
}

div#header div#logo-floater img#logo {
  padding: 0;
}

div#block-block-7 h2 {
  font-size: 120%;
}

div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links li a,
div.block-edit-link a:link {
  color: red;
}

thead tr th {
  border-bottom-color: #000000;
}

div.field {
  padding: 5px;
  margin: 10px 0;
  border: 1px solid #cccccc;
  #background-color: #f6f6f6;
}